@charset "utf-8";
#js1075378jsclock{    display: initial;}
.banner {
    position: relative;
    overflow: hidden;

}

.banner img {
    display: block;
    width: 100%;
}


.banner a {
    display: block;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}



.banner .slick-dots {
    bottom: 28px;
}

.banner .slick-dots li {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    margin: 0 12px;
    padding: 6px;
}

.banner .slick-dots li button {
    font-size: 0px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
}


.banner .slick-dots .slick-active {
    border: solid 1px #177fba;
}

.banner .slick-dots .slick-active button {

    background-color: #177fba;
}

/* index */
.index {
    padding: 70px 0;
}

.s1-l {
    float: left;
    width: 570px;
}

.s1-list .pic {
    padding-top: 43.8%;
    border-radius: 20px 20px 0px 0px;
}

.s1-tx {
    background-color: #ffffff;
    box-shadow: 0px 5px 20px 0px rgba(8, 2, 3, 0.1);
    border: solid 1px #eeeeee;
    padding: 10px 35px 65px 35px;
}

.s1-tx ul li a {
    line-height: 60px;
    border-bottom: 1px dashed #eee;
    font-size: 16px;
    color: #333333;
    padding-left: 22px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
}

.s1-tx ul li a:hover {
    color: #7f0000;
}

.s1-tx ul li a::before {
    content: '';
    width: 7px;
    height: 7px;
    position: absolute;
    left: 0;
    top: 50%;
    border-radius: 50%;
    transform: translateY(-50%);
    background-color: #e5e5e5;
}

.s1-r {
    float: right;
    width: 570px;
}

.s1-list b {
    position: absolute;
    bottom: 30px;
    left: 30px;
    font-size: 24px;
    color: #ffffff;
    display: block;
    width: 100%;
    background: url(../images/s1-arrow.png) no-repeat;
    background-position: 470px center;

}

.s2 {
    margin-top: 70px;
}

.s2 b {
    display: block;
    font-size: 24px;
    color: #333333;
    margin-bottom: 30px;
    padding-left: 30px;
    border-left: 5px solid #7f0000;
}

.s2>div {
    width: 570px;
    background-color: #ffffff;
    box-shadow: 0px 5px 20px 0px rgba(8, 2, 3, 0.1);
    border-radius: 50px 0px 50px 0px;
    border: solid 1px #eeeeee;
    padding: 50px 36px;
}

.s2 p{
    font-size: 16px;
	line-height: 48px;
	color: #333333;
}
.s2-l{
    float: left;
}
.s2-r{
    float: right;
}
.s2-r p:hover{
    color: #7f0000;
}